Snart må du oppgradere Microsofts Messenger

Sperrer bruken av eldre utgaver.

Alle som bruker en eldre versjon av Microsofts Windows Live Messenger vil i løpet av høsten måtte oppgradere til den nyeste versjonen. Det oppgir selskapet i et blogginnlegg.

Den offisielle årsaken til dette, er at de eldre versjonene av lynmeldingklienten inneholder sårbarheter som bare blir fjernet med versjon 14.0.8089 og nyere av Windows Live Messenger.

Mange bruker fortsatt versjon 8.1 eller 8.5. Mange av disse vil allerede få beskjed om at de bør oppgradere klienten. Fra midten av september blir denne oppgraderingen gjøres obligatorisk. Etter dette tidspunktet vil ikke den gamle versjonen lenger kunne brukes til innlogging.

Brukere av Windows-versjoner som ikke støttes av Windows Live Messenger 14, vil dog fortsatt kunne benytte den gamle versjonen av klienten. En oversikt over systemkravene finnes på denne siden.

De som har installert Windows Live Messenger 14, men som ikke har den aller nyeste versjonen, vil bli rådet til å oppgradere fra og med begynnelsen av oktober. Oppgraderingen blir gjort tvungen i slutten av oktober.

Det er dog ikke nødvendig å vente på oppfordringen fra Microsoft. Den nyeste versjonen av Windows Live Messenger er tilgjengelig på denne siden.

Vær klar over at installasjonsprogrammet også brukes til å installere en rekke andre Windows Live-produkter. Brukeren kan velge hvilke som skal installeres i dialogen som er gjengitt nedenfor. Det følger også en del komponenter som man ikke uten videre kan velge bort. Samtidig finnes det en del tips og råd om akkurat dette på denne siden.

Ta vekk kryssene for programmene du ikke ønsker at skal installeres.
Ta vekk kryssene for programmene du ikke ønsker at skal installeres.
Til toppen